.BH_container {
    width: 890px;
}


.pc_container {
    width: 890px;
	max-width:890px;
    height: 625px;
    /*padding: 15px 1px 47px 1px;*/
	/*background-image:url(../images/pc_bg.png);*/
    /*margin: 0px auto;*/
}

.pc_container .pc_item {
    margin-top: 0px;
    margin-left: 0px;
    width: 250px;
    height: 625px;
	max-width:890px;
}

.pc_container .pc_bar_container {
    position: absolute;
    top: 640px;
    color: white;
    /*padding: 0px 10px 0px 10px;*/
    width: 100%;
	max-width:1250px;
    overflow:visible;
	z-index:100;}

.pc_bar_container_underflow {
    width: 890px;
    overflow: visible;
	max-width:890px;
}

.pc_bar_container_overflow {
    overflow: hidden;
    position: absolute;
    top: 640px;
    color: white;
    /*margin: 0px 10px 0px 10px;*/
    padding: 0px;
	z-index:101;
}

.left, .center, .right {
    background-position: left;
    background-repeat: no-repeat;
    overflow: hidden;
    font-size: 1px;
    float: left;
}

.bar {
    background-position: left;
    overflow: hidden;
    font-size: 1px;
    float: left;
}
